apiVersion: v1
kind: Secret
metadata:
  name: hello-world-secret
  namespace: {{ .Values.namespace }}
type: Opaque
data:
  username: {{ .Values.username | b64enc }}
  password: {{ .Values.password | b64enc }}

